/* Imports */
/* Style: Blue */
body {
  color: #5e5f66;
}
a {
  color: #3396e9;
}
a:hover {
  color: #1174c7;
}
#navigation ul.rss li a {
  color: #5e5f66;
}
#navigation ul.rss li a:hover {
  border-bottom: 3px solid #3396e9;
}
#navigation ul.rss li.sub-email {
  color: #5e5f66;
}
.nav a {
  color: #ffffff;
}
.nav a:hover {
  border-bottom: 3px solid #3396e9;
}
.nav li.current_page_item a,
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-cat a,
.nav li.li.current-menu-item a {
  border-bottom: 3px solid #3396e9;
}
#featured-wrapper .slide-container {
  background: url(blue/featured-bg.png) no-repeat bottom center;
}
.single-portfolio #main #post-gallery .pagination {
  border-bottom: 1px solid #f2f2f2;
}
.single-portfolio #main #post-gallery .pagination ul.jcarousel-list li a:hover {
  background: url(blue/ico-pag-hover.png) no-repeat top left;
}
.single-portfolio #main #post-gallery .pagination ul.jcarousel-list li.current a {
  background: url(blue/ico-pag-hover.png) no-repeat top left;
}
.single-portfolio #sidebar-portfolio ul {
  margin-right: 1px;
}
.single-portfolio #sidebar-portfolio ul li a {
  color: #5e5f66;
}
.single-portfolio #sidebar-portfolio ul li a:hover {
  background: #3396e9;
}
.single-portfolio #sidebar-portfolio ul li a span.arrow {
  background: url(blue/portfolio-sidebar-hover.png) no-repeat top left;
}
